/*.header {
    background-color: #fff;
    background-image: url("https://store-k9ec57w7ey.mybigcommerce.com/product_images/uploaded_images/header-bg2.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }*/
.header-logo {
    margin: 2rem auto 2rem;
    }
/* Changing Top Nav Text Color */
nav.navUser {
    background: #510101;
    }
.navUser-action {
    color: #fff;
    }
.navUser-action:hover {
    color: #fff;
    }
li.navUser-item.navUser-item--divider {
    color: #fff;
    }
/*a.navUser-action.navUser-action--quickSearch {
    color: #fff;
    }*/
a.navPages-action:hover {
    color: #ccc;
    }
/* Change the Color of the Nav Background */
/*div#menu {
    background-color: #ff0000;
    }*/
.navPages-action.activePage, .navPages-action:hover {
    color: #ccc;
    }
.body {
    margin-bottom: 0rem;
    }
.slick-dots li {
    display: none !important;
    }
.top-banner {
    margin-bottom: 3%;
    }
.banners {
    background-color: #fff;
    margin-top: 0px;
    }
.footer {
    background-color: #000;
    padding: 3rem 0;
    margin-top: 5%;
    }
/* Changing Footer Text Color */
h5.footer-info-heading {
    color: #fff;
    font-size: 15px;
    font-weight: 800;
    }
.footer-info-list a {
    color: #fff;
    }
ul.footer-info-list li {
    color: #fff;
    }
address {
    color: #fff;
    }
.footer-info-col strong {
    color: #fff;
    }
.footer-copyright>.powered-by {
    color: #fff;
    }
.footer-info-list a:hover {
    color: #ccc;
    }
.pages{
    margin-bottom: 10%;
    }
.pages h2{
    font-family: "futura";
    font-weight: 900;
    font-size: 30px;
    }
.video-container {
    position:relative;
    padding-bottom:56.25%;
    padding-top:0px;
    height:0;
    overflow:hidden;
    }
.video-container iframe, .video-container object, .video-container embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    }
ol.breadcrumbs {
    margin-top: 3%;
    }

/* START 3-Column Promo Layout */
.promoContainer{
    display:inline-flex;
    flex-wrap:wrap;
    padding-bottom: 30px;
    width:100%;
    margin-bottom: 3%;
    }
.flex-direction{
    flex-direction:row;
    }
.promoDiv1{
    width:31%;
    margin:0 auto;
    }
@media screen and (max-width: 500px) {
  .flex-direction{
  flex-direction:column;
  }
.promoDiv1{
    width:100%;
    margin:3% 0%;
    }
}
/* END 3 Column Layout */


/* START 2-Column Feature Layout */
.FeatureContainer{
    display:inline-flex;
    flex-wrap:wrap;
    border-bottom:1px solid #fff;
    padding:0px;
    width: 100%;
    margin-bottom: 3%;
    }
.flex-direction{
    flex-direction:row;
    }
.featureDiv1{
    background-color:#fff;
    width:48%;
    padding:0% 0%;
    margin:0 auto;
    }
@media screen and (max-width: 500px) {
.flex-direction{
    flex-direction:column;
    }
.featureDiv1{
    width:100%;
    border-right:none;
    }
}
/* END 2-Column Feature Layout */


/* START 4-Column Accessories Layout */
.accessoriesContainer{
    display:inline-flex;
    flex-wrap:wrap;
    padding-bottom: 30px;
    width:100%;
    }
.flex-direction-accessories{
    flex-direction:row;
    }
.accessoriesDiv1{
    width:31.33%;
    margin:0% 1% 3%;
    }
@media screen and (max-width: 500px) {
.flex-direction-accessories{
    flex-direction:column;
    }
.accessoriesDiv1{
    width:100%;
    margin:3% 0%;
    }
}
/* END 4-Column Accessories Layout */


/* START Contact Us Styles */
.contactus {
    overflow:hidden;
    clear:both;
    padding-bottom:30px;
    margin-bottom:30px;
    }
.contactLeft {
    width:43%;
    padding-right:2%;
    float:left;
    }
.contactLeft a {
    color:#d42924;
    text-decoration:none;
    }
.contactRight {
    width:55%;
    float:right;
    text-align:right;
    padding-top:40px;
    }
/* END Contact Us Styles */


@media screen and (max-width: 800px) {
.header-logo {
    margin: 0 3.92857rem;
    } 
}

/* START 4-Column example Layout */
.prodContainer{
    display:inline-flex;
    flex-wrap:wrap;
    padding-bottom: 30px;
    width:100%;
    }
.flex-direction{
    flex-direction:row;
    }
.prodDiv1{
    width:23%;
    margin:0% 1%;
    }


@media screen and (max-width: 500px) {
    .flex-direction{
        flex-direction:column;
        }
    .prodDiv1{
        width:100%;
        margin:3% 0%;
        }
}

/* END 4-Column example Layout */

/* START 2-COLUMN example LAYOUT */
.rugContainer{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    max-width: 850px;
    margin: 8% auto 15%;
    }
.flex-direction{
    flex-direction:row;
    }
.rugDiv1{
    width: 18%;
    margin: 0 2% 0 auto;
}
.rugDiv2{
    width: 48%;
    margin: 0 auto 0 1%;
    }

@media only screen and (max-width: 600px) {
.flex-direction{
    flex-direction:column;
    }
.rugDiv1{
    width:96%;
    margin:3% 2%;
    }
.rugDiv2{
    width:96%;
    margin:3% 2%;
    }
}
/* END 2-COLUMN example LAYOUT */

/* CAROUSEL FIX */
.heroCarousel.slick-initialized {
    opacity: 1;
    }
.slick-dotted.slick-slider {
    margin-bottom: 30px;
    }
.heroCarousel.slick-initialized {
    max-height: none;
    }
.heroCarousel {
    width: 1px;
    min-width: 100%;
    }
.heroCarousel-slide .heroCarousel-image {
    object-fit: contain;
    margin: 0px auto 0;
    height: auto;
    }
.heroCarousel-slide {
    position: relative;
    }
.slick-initialized .slick-slide {
    display: block;
    }
.slick-slider .slick-list, .slick-slider .slick-track {
    transform: translate3d(0,0,0);
    }
.slick-list {
    position: relative;
    overflow: hidden;
    display: block;
    margin: 0;
    padding: 0;
    }
.heroCarousel-slide .heroCarousel-image-wrapper {
    height: 37vw;
    }
@media (min-width: 1261px){
.container {
    padding: 0 0rem;
    }
}
@media (min-width: 801px){
.heroCarousel-slide .heroCarousel-image {
    max-height: none;
    width: 100%;
    }
.heroCarousel {
    margin-top: 0rem;
    }
.heroCarousel-slide .heroCarousel-image-wrapper {
    max-height: none;
    }
.body {
    margin-top: 0rem;
    }
.navPages {
    max-width: none;
    }
.navPages-container {
    background: transparent;
    display: block;
    height: auto;
    padding: 0;
    position: relative;
    }
.navPages-action {
    color: #333;
    font-family: 'open-sans',Arial,Helvetica,sans-serif;
    font-size: 18px;
    font-weight: normal;
    padding: .7857142857rem 3.1428571429rem 1.1428571429rem;
    }
}
@media (min-width: 551px){
.heroCarousel-slide .heroCarousel-image {
    object-position: 50% 0%;
    }
}
/* END OF CAROUSEL FIX */


/* START 4-Column brand Layout */
.brandContainer{
    display:inline-flex;
    flex-wrap:wrap;
    padding-bottom: 30px;
    width:100%;
    }
.flex-direction{
    flex-direction:row;
    }
.brandDiv1{
    width:21%;
    margin:1% 2%;
    }
/*.brandDiv1 img{
    max-width:200px;
    }*/

@media screen and (max-width: 500px) {
.flex-direction{
    flex-direction:row;
    }
.brandDiv1{
    width:46%;
    margin:3% 2%;
    }
}
/* END 4-Column brand Layout */

.rugs{
    margin: 0% auto 3%;
    }